Subject: LTK5270101915980X
From: M ramananda <[email-masked]>
To: Anuj Kumar <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Tue, 12 Mar 2013 17:33:55 +0530 (IST)

H i Anuj 

See the below chat transcript: See Sree4the chat below: 

	

[17:25:16] 	

info: Your Issue ID for this chat is LTK5270101915980X 	

[17:25:21] 	

Arthur: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[17:25:27] 	

Arthur: Hi there 	

[17:26:28] 	

[email-masked]: Hello, I just completed a survey in survey sampling and after 30 minutes I received this " Thank you for your interest in participating in our surveys. Unfortunately we are unable to record your participation in this survey due to one or more of the following reasons: 1.You or someone else using the same computer has already participated in this survey. 2.The country under which you are registered does not match the location of the computer you are currently using. 3.Sometimes, if interviews are rushed through they can't be used and you may not be eligible for the survey reward. 4.Our security system detected that someone using this computer engaged in irregular activity. 	

[17:27:49] 	

Arthur: We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 	

[17:28:22] 	

[email-masked]: Okay...thanks 	

[17:28:33] 	

Arthur: please allow upto 48 hrs. Our relevant department will contact you via email 	

[17:28:51] 	

[email-masked]: Thanks and have a geat day 

Why do you escalate the chat without a single details, were you in hurry to end the chat ? and there is no note mention the reason of escalation ? 

Tha nks & Reg ards, 
MRSingh